@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;900&display=swap');

body{font-family: 'Roboto', sans-serif !important; background-color: white; color: #999}
nav{font-family: 'Roboto', sans-serif !important;}
p{font-family: 'Roboto', sans-serif !important; font-weight: 300 !important;}
h1{font-family: 'Roboto', sans-serif !important;}
ul.navig li a{font-family: 'Roboto', sans-serif !important; color: #333 !important; font-weight: bold; font-size: 0.9rem; letter-spacing: 0.1rem;}
ul.navig li a:hover{color: #f57921 !important; background-color: #ffffff;}
.sidenav-trigger{color: #000 !important;}

nav .brand-logo img{height: 56px;}
.nav-extended{height: 82px !important; padding: 10px 0 0 20px;}
.container{max-width: 1190px; min-width: 280px;}
.containerg{max-width: 1400px; min-width: 280px; margin: auto}
.containerp{max-width: 960px; min-width: 280px; margin: auto}

#kvg, #kvp{width: 100%;}
#kvp{display: none;}
#kv{padding-bottom: 0px !important; margin: 0 !important; background-color: #f9a81b; padding-top: 18px !important;}

#ben1, #ben2{width: 100%; display: block;}
#ben2{display: none;}

#beneficios{background-color: #fff; padding: 50px !important;}
.texto-tb{font-weight: bold; font-size: 1.3rem; color: #999}

#produto{background-color: #93181d; padding: 40px 25px; background-image: url(../img/blue.png); background-size: auto 100%; background-repeat: no-repeat;}
#produto p{font-weight: 700; letter-spacing: 0.1rem; font-size: 1.2rem; margin-bottom: }

h1{color: #f9a81b; font-family: 'Roboto', sans-serif !important; font-weight: 600; font-size: 1.6rem; letter-spacing: 0.1rem; margin: 0}
h2{font-family: 'Roboto', sans-serif !important; font-weight: 900; font-size: 1.6rem; letter-spacing: 0.1rem; margin: 0}
#desk img{ display: block; margin: auto; width: 100%; max-width: 768px; padding: 10px 0!important; text-align: center!important;}
#compra img, #produtos img{ display: block; margin: auto; width: 100%; max-width: 768px; padding: 10px 0!important;}

.orange-sct{background-color: #f36f21 !important; padding: 50px 0;}
.blue-sct{background-color: #042742 !important; padding: 50px 0;}
table.benefic tr{border: none !important;}
h2.darkblue-text{color: #003366; padding-bottom: 30px}
#bula{border-top: 1px solid #f36f21; padding-top: 50px}
.area-bula{padding: 0px 20px 50px}
.rodape{margin-top: 20px; border-top: 1px solid #ccc; text-align: center; padding: 40px}

.social{text-align: center; padding: 20px;}
.social-top{display: block; width: auto; float: right; padding-top: 3px;}

.social-lat img{filter: grayscale(100%);}
.social-lat{margin: 10px auto; width: 70px; text-align: center; border-top: 1px solid #00bab3;}

.social a {margin: 30px 20px; color: #999; font-weight: bold; font-size: 0.9rem; letter-spacing: 0.1rem}
.social a:hover {color: #00bab3;}
.social span {display: inline-block; width: auto; vertical-align: top;}
.social img {width: 50px; vertical-align: top;}
img.logo-lat{width: 60%; display: block; margin: 15px auto;}
.undl{border-bottom: 1px solid #ddd;}
#nav-mobile li{width: 86%; margin: auto}
.w100p{width: 100%;}
.card{padding: 30px 0}
.card{border: 1px solid #fff}
.card:hover{border: 1px solid #f36f21}
.card-image {padding: 0px 20px !important;}
.card-content p{text-align: center;}
.card-content p{text-align: center;}sect
.card-content p strong{font-weight: bold; font-size: 18px}
#compra, #produtos{ background-color: #efefef; padding: 70px 0 50px; border-top: 7px solid #bc4d0b; background-image: url(../img/bg-w.png)}
.btn-large{padding: 0 5px; font-size: 14px; font-weight: bold}
h2.compra-ol{
    width: 100%;
    margin: 20px 10px;
    text-align: center;
    font-size: 2.5rem;
    color: #fff;
    padding: 15px 0;
}
p.compra-ol{
    width: 100%;
    margin: 0px 0px 0px;
    text-align: center;
    font-size: 2.5rem;
    color: #fff;
    padding: 15px 0;
    font-weight: 500 !important;
    text-shadow: 2px 2px 2px rgb(0,0,0,0.3)
}
h3.tcompra{
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    color: #f36f21;
}
h3.farms{
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    color: #f36f21;
	border-bottom: 2px solid #f36f21;
}
.modal .modal-footer, .modal .modal-content{
  text-align: center;
}
.modal-footer img {
    width: 120px !important;
    display: block;
    margin: 30px auto;
}
.modal-footer {
    text-align: center;
}
h3.pop{font-size: 26px;}
select.pop-sel{width: 200px !important; margin: 0 auto;}
.modal .modal-footer {
  height: 100px;
}
.modal.modal-fixed-footer .modal-content {
  position: absolute;
  height: calc(100% - 100px);
  max-height: 100%;
  width: 100%;
  overflow-y: auto;
}
#locais option{height: 5px !impotant;}
#images-new .row, #images-new .row .nospace{
    padding: 0 !important;
    margin: 0 !important;
}
#instag .row, #instag .row .nospace{
    padding: 0 !important;
    margin: 0 !important;
    border: 1px solid white;
}
video{
    
}
#video{
    height: auto;
    margin: 0;
    text-align: center;
    padding: 0 10px;
}
.ifram{
    margin: 50px auto;
    height: 416px;
    width: 100%;
    max-width: 740px;
    border-radius: 20px;
    box-shadow: 5px 5px 5px rgb(1,1,1,0.2);
}
.card{border-radius: 20px}
.mgt-10{margin-top: 10px !important}
.mgt-20{margin-top: 20px !important}
.mgt-30{margin-top: 30px !important}
.mgt-50{margin-top: 50px !important}
.insta {
  display: block;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
  position: relative;
  transition: opacity .4s;
  -webkit-backface-visibility: hidden;
    width: 100%;
}

.insta:hover:not(.active) {
  opacity: .6;
}

.insta.active {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.bg-black{background-color: black;}
.bg-orang{background-color: #f36f21;}
ul.links{max-width: 950px; text-align: center; margin: 30px auto;}
ul.links li{
	display: inline-block;
	margin: 0 10px;
	
}
ul.links li a{
	border: 2px solid #efefef;
	display: inline-block;
	padding: 10px;
	border-radius: 25px;
	
}
ul.links li a:hover{
	border: 2px solid #f57921;
}
ul.links li img{width: 100%;}
.card-content h2{text-align: left!important; color: black; font-size: 1.8rem;}
.card-content h2 span{text-align: left!important; color: black; font-size: 1rem;}
.card-content p{text-align: left!important; color: #333; font-size: 1.5rem;}
.card-content p.dest{text-align: left!important; color: #f36f21; font-size: 2rem;}
.mod-orange{
	background-color:  #93181d; 
	max-width: 480px; 
	height: auto!important;
	color: white;
	border-radius: 25px;
	padding: 20px;
	background-image: url("../img/pop.jpg");
	background-size: cover;
}
.mod-orange h3{font-size: 2rem; padding: 0px; color: #f9a81b; font-weight: 600; }
.mod-orange h4{font-size: 1.5rem; padding: 0px;}
.mod-orange{text-align: center!important;}
.mod-orange img{width: 50px;}

@media only screen and (max-width: 680px) {
  #produto{background-color: #93181d; padding: 25px; background-image: url(../img/blue2.png); background-size: auto 100%; background-repeat: no-repeat; background-size: cover; background-position: center}
  .mod-orange h3{font-size: 1.8rem;}
  .mod-orange h4{font-size: 1.2rem;}

}

@media only screen and (max-width: 1280px) {
  #ben2{display: inline;}
  #ben1{display: none;}

}


@media only screen and (max-width: 1025px) {
  #kvp{display: inline;}
  #kvg{display: none;}
  #ben2{margin-top: 50px;}
    .social a {margin: 30px 0px; color: #999; font-weight: bold; font-size: 0.8rem; letter-spacing: 0.1rem}
    .social span {display: inline-block; width: auto; vertical-align:top;}
  
}
